Subject: growing edibles?
From: [email-masked] (Bruce M. Marshall)
Date: 15 Jun 1994 16:20:47 -0400
Newsgroups: bionet.mycology

I encountered a man several years ago at a farmers market in Virginia
selling a very good mushroom that he was growing. He told me that he
drilled holes in green oak logs and sprinkled spores in them and that
was that. Does anyone know what these were and where I could get
spores. More generally does anyone know where I can get information on
growing mushrooms?

Thanks, Bruce.
-- 
Bruce M. Marshall  [email-masked]  voice 615 481 0990  fax 615 481 8039